/* Please add any custom styles in here */
:root {
  --site-logo-width: 17.5rem;
}

.offcanvas.show .nav-link {
  --bs-nav-link-color: var(--bs-body-color) !important;
}


.buildystrap-dual-image-module .image-wrapper img{
  opacity: 1;
}

.btn-default{
  &:hover{
    color: var(--bs-primary-hover)!important;
  }
  --bs-btn-hover-color: var(var(--bs-btn-primary-hover));
}

.buildystrap-full-screen-slider-module{
  @media screen and (max-width: 767px){
    .swiper-slide{
      height: 80vh !important;
      img{
        height: 100%;
        object-fit: cover;
      }
    }
  }
}